Subject: FTP Upload

From: [email-masked] (william.b.fox)
Date: Mon, 8 Aug 1994 11:13:13 -0400

Hi John,

I just uploaded two disks that somebody was wanting.  I used samdisk to
make these files:

-rw-rw-r--  1 wbf        737280 Aug  8 08:10 RSB-505.1
-rw-rw-r--  1 wbf        737280 Aug  8 08:10 RSB-505.4
-rw-rw-r--  1 wbf          2840 Aug  8 08:10 s50_1_4.txt

My PC at work is networked via ethernet so I was able to copy these
files over to UNIX using Window's Program Manager.  I hope that somebody
tries to download these files soon so I can find out if the process I
used provides usable files.  The ethernet connection makes my process
efficient because I no longer need to tie up my PC for hours with
ctrmkrmt doing the transfer to UNIX.  The disks I used are S550 format.
I made them from S50 disks which I convert loaded and saved as S550
disks.  Good luck to all!

Bill Fox	[email-masked]